Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453165 - %post errors from init script
Summary: %post errors from init script
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iprutils
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-27 16:54 UTC by Jesse Keating
Modified: 2013-01-10 03:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-02 12:14:58 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-06-27 16:54:59 UTC
DEBUG: service iprdump does not support chkconfig
DEBUG: service iprupdate does not support chkconfig
DEBUG: service iprinit does not support chkconfig
DEBUG: error: %post(iprutils-2.2.8-4.fc9.ppc) scriptlet failed, exit status 1

this was seen installing the @core group into mock.

Comment 1 John Poelstra 2008-06-27 19:10:47 UTC
triaged

Comment 2 Roman Rakus 2008-07-02 12:14:58 UTC
Fixed in rawhide iprutils-2.2.8-6.fc10.

Comment 3 Fedora Update System 2008-07-02 12:37:46 UTC
iprutils-2.2.8-5.fc9 has been submitted as an update for Fedora 9

Comment 4 Fedora Update System 2008-08-01 01:49:36 UTC
iprutils-2.2.8-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.